body {

	margin: 0px;

	padding: 0px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}

p, ul, ol {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}



#container {

	width: 1005px;

	position: relative;

	margin: auto;

}

#advancedsearch1 {

	background-image: url(../images/panel3.gif);

	background-repeat: no-repeat;

	width: 600px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	height: 155px;

	float: left;

	padding:05px 10px 10px 30px;

}

#advancedsearch3 {



	width: 600px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	height: 155px;

	float: left;

	

}

#advancedsearch2 {

	width: 600px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	float: left;

	padding:10px 10px 10px 30px;

}

.verdan11 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration: none;

}

.arial22 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 22px;

}





#header {

	float: right;

	width: 1005px;

	position: static;

	left: 406px;

	text-align:right;

}



#search {

	background-image: url(../images/search-bg.jpg);

	background-repeat: no-repeat;

	height: 119px;

	width: 1004px;

	position: static;

	top: 140px;

	float:left;

	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	padding-top: 20px;

	

}

#adv_search {

	background-image: url(../images/search-bg.jpg);

	background-repeat: repeat;

	height: 389px;

	width: 1004px;

	position: static;

	top: 140px;

	float:left;

	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	padding-top: 20px;	

}

#results{

	width: 975px;

	height: 31px;

	background-image: url(../images/results-bg.jpg);

	position:static;

	float: left;

	padding-top:10px;

	padding-left: 30px;

	margin-top: 15px;

}

#profilenav{

	width: 975px;

	height: 28px;

	background-image: url(../images/results-bg.jpg);

	position:static;

	float: left;

	padding-top:13px;

	padding-left: 30px;

	margin-bottom: 15px;

}

#coloum1 {

	float: left;

	width: 645px;

	position: static;

	height: auto;

	padding-bottom: 10px;



}

#coloum2 {

	width: 320px;

	position: static;

	float: right;

	/*	background-image: url(sidepanel.gif);*/

	top: 200px;

	background-repeat: no-repeat;

	padding:10px 18px 18px 18px;

}

#panel2 {

	background-image: url(../images/panel2.gif);

	background-repeat: no-repeat;

	width: 600px;

	position: static;

	float: left;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	height: 200px;

	padding:10px 10px 10px 30px;

}

#panel3 {

	background-image: url(../images/panel3.gif);

	background-repeat: no-repeat;

	width: 600px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	height: 155px;

	float: left;

	padding:20px 10px 10px 30px;

}

#panel4 {

	background-image: url(../images/panel4.gif);

	background-repeat: no-repeat;

	height: 29px;

	width: 610px;

	position: static;

	float: left;

	color: #0460AE;

	font-size:16px;

	font-weight: bold;

	padding:10px 0px 0px 30px;

}

#resultsbar{

	background-image: url(../images/panel4.gif);

	background-repeat: no-repeat;

	height: 34px;

	width: 610px;

	position: static;

	float: left;

	color: #0460AE;

	font-weight: bold;

	padding:5px 0px 0px 30px;

}

#profilebar{

	background-image: url(../images/panel4.gif);

	background-repeat: no-repeat;

	height: 29px;

	width: 610px;

	position: static;

	float: left;

	color: #0460AE;

	font-weight: bold;

	padding:10px 0px 0px 30px;

}

#panel-bot{

	background-image: url(../images/panel-bot.gif);

/*	background-repeat: no-repeat;*/

	float: left;

	height: 4px;

	width: 637px;

	position: static;

}





#fheader {

	padding-bottom:10px;

	font-size: 14px;

	font-weight: bold;


	font-family: Arial, Helvetica, sans-serif;

}

#footer {

	background-image: url(../images/footer-top.jpg);

/*	background-repeat: no-repeat;*/

	float: left;

	height: 4px;

	width: 1005px;

	position: static;

}

#footer1 {

	background-image: url(../images/footer1-bg.jpg);

	float: left;

/*	height: 91px;*/

	width: 975px;

	position: static;

	padding-left:30px;

	padding-top:15px;

	padding-bottom:15px;

}



#footer2 {

	background-image: url(../images/footer1b-bg.jpg);

/*	background-repeat: no-repeat;*/

	float: left;

	height: 8px;

	width: 1005px;

	position: static;

}



#footer3 {

	text-align: center;

	float: left;

	width: 1000px;

	padding-top:15px;

	padding-bottom:20px;

	font-size: 11px;

}





.bullets {

	list-style-position: inside;

	list-style-image: url(../images/bulletr.gif);

}

#jobcatheader {

	background-image: url(../images/panel4.gif);

	background-repeat: no-repeat;

	float: left;

	height: 100%;

	width: 600px;

	padding:10px 10px 10px 30px;

}




#box {

	background-image: url(../images/panel.gif);

	background-repeat: no-repeat;

	float: left;

	height: 190px;

	width: 600px;

	padding:10px 10px 10px 30px;

}

#boxh {

	font-size: 16px;

	width: 600px;

	font-weight: bold;

	padding:0px 0px 15px 0px;

	color:#524D49;

}



#data {

	width: 200px;

	list-style-position: inside;

	list-style-image: url(../images/bullet.gif);

	color: #0063DC;

	line-height: 20px;

	float: left;

}

#dataw {

	

	width: 200px;
	
	height:50px;

	list-style-position: inside;
	
	/*list-style-image: url(../images/bullet.gif);*/
	
	list-style-image:none;
	
    list-style-type:none;
	
	font-family:Arial, Helvetica, sans-serif;
	
	font-size:13px;	

	color:#000000;
	
	line-height: 20px;

	float: left;

}

#div_dataw {

	

	width: 200px;
	
	height:175px;

	list-style-position: inside;

	/*list-style-image: url(../images/bullet.gif);*/
	
	list-style-image:none;
	
    list-style-type:none;
	
	font-family:Arial, Helvetica, sans-serif;
	
	font-size:13px;	

	color:#000000;
	
	line-height: 20px;

	float: left;

}

#names {

	width: 160px;

	list-style-position: inside;

	list-style-image: url(../images/bullet.gif);

	color: #0063DC;

	line-height: 18px;

	float: left;	

}	



.joblinks {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	color: #0063DC;	text-decoration: none;}

.joblinks:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	color: #0063DC;	text-decoration: none;}

.joblinks:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	color: #0063DC;	text-decoration: none;}

.joblinks:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	color: #0063DC;	text-decoration: underline;}



.sidelinks {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	color: #0063DC;	text-decoration: underline;}

.sidelinks:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	color: #0063DC;	text-decoration: underline;}

.sidelinks:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	color: #0063DC;	text-decoration: underline;}

.sidelinks:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	color: #0063DC;	text-decoration: none;}



.members {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	color: #0063DC;	text-decoration: none;}

.members:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	color: #0063DC;	text-decoration: none;}

.members:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	color: #0063DC;	text-decoration: none;}

.members:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	color: #0063DC;	text-decoration: underline;}





.blackheading16{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}

.blackheading16:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #000000;

	text-decoration: underline;

	margin: 0px;

	padding: 0px;

}



.textfieldborder {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	width: 205px;

	border: 1px solid #adaaaa;

}



.blackbox-midbg {

	background-image: url(../images/blackbox-midbg.gif);

	background-repeat: repeat-x;

}



.toplinkstext {

	font-family: Tahoma, Verdana;

	font-size: 17px;

	font-weight: normal;

	color: #FFFFFF;

	text-decoration: none;

}



h2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: normal;

	color: #FFFFFF;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}





div.pagination {

	padding: 3px;

	margin: 3px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

}

div.pagination a {

	padding: 2px 1px 2px 1px;

	margin: 2px;

	border: none;

	text-decoration: none; /* no underline */

	color: #000000;

}

div.pagination a:hover, div.pagination a:active {

	border: none;

	color: #000000;

	background-color:#CCCCCC;

	padding:1px;

	text-decoration:none;

}

div.pagination span.current {

	padding: 2px 3px 2px 3px;

	margin: 2px;

	border: none;

	font-weight: bold;

	background-color:#CCCCCC;

	text-decoration:none;

	/*background-color: #4a72a4;*/

	color: #000000;

}

div.pagination span.disabled {

	padding: 2px 5px 2px 5px;

	margin: 2px;

	border: none;

	text-decoration:none;

	color: #000000;

}



#main {

	width: 1005px;

	position: static;

	float: left;

	padding-top: 14px;

}

#panel5 {

	width: 580px;

	height: 100%;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	float: left;

	padding: 0px 10px 10px 30px;

	line-height: 170%;

}


#paging{

	width: 606px;

	

	float: left;

	border-top:#CCCCCC 1px solid;border-bottom:#CCCCCC 1px solid;

	margin-top: 15px;

	font-family:Verdana, Arial, Helvetica, sans-serif; color:#666666; font-size:11px; font-weight:bold;

	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 30px;



}


.sidehead1{font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#000000;}

.sidehead2{font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#F35E00;}

.sidehead3{font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#0460AE;}

.sidehead4{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#F35E00;}

.sidehead5{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#0460AE;}

#sidebartext {line-height: 170%;}

.totaljobs {color: #ff7800}



.style1 {color: #ff7800}

.style2 {color: #9E9E9E}

.style3 {font-size: 12px}

.style4 {color: #FFFFFF}

.style10 {

	font-size: 16px;

	font-weight: bold;

}

.style13 {

	color: #0460AE;

	font-size: 16px;

	font-weight: bold;

}



.style15 {

	color: #ff8901;

	font-weight: bold;

}



.style17 {

	color: #549B00;

	font-weight: bold;

}

.style18 {color: #0063DC}

.style20 {color: #549B00}

.style25 {color: #000000}







.jobserved {color: #9E9E9E; font-size: 11px; }

.jobpay {color: #549b00; font-weight: bold; font-size: 14px; }

.jobpost {color: #549b00; font-weight: bold; }

.date{color:#FF8901; font-weight:bold; text-decoration:none;}

.skills{color:#FF8901; font-weight:bold; text-decoration:none;}

.text12 {font-size: 12px; }



.whitehead {font-size: 16px; }



.headerlink {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;	color: #000000;	text-decoration: none;}

.headerlink:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;	color: #000000;	text-decoration: none;}

.headerlink:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;	color: #000000;	text-decoration: none;}

.headerlink:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;	color: #000000;	text-decoration: underline;}



.footerlink{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:none;}

.footerlink:link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:underline;}

.footerlink:visited{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:underline;}

.footerlink:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:none;}



.profilenav {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff;	text-decoration: none;}

.profilenav:link {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff;	text-decoration: none;}

.profilenav:visited {font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; color: #ffffff;	text-decoration: none;}

.profilenav:hover {font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; color: #ffffff;	text-decoration: underline;}



.whitelink {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff;	text-decoration: underline;}

.whitelink:link {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff;	text-decoration: underline;}

.whitelink:visited {font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; color: #ffffff;	text-decoration: underline;}

.whitelink:hover {font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; color: #ffffff;	text-decoration: none;}



.fblue{color:#0063dc; font-weight:bold; text-decoration:none;}

.fblue:link{color:#0063dc; font-weight:bold; text-decoration:underline;}

.fblue:visited{color:#0063dc; font-weight:bold; text-decoration:underline;}

.fblue:hover{color:#0063dc; font-weight:bold; text-decoration:none;}


.forange{color:#FF8901; text-decoration:none; font-size: 12px; }

.forange:link{color:#FF8901; text-decoration:underline; font-size: 12px; }

.forange:visited{color:#FF8901; text-decoration:underline; font-size: 12px; }

.forange:hover{color:#FF8901; text-decoration:none; font-size: 12px; }




.skillsreq {font-size: 12px; font-weight: bold; }



.skills{font-size: 12px; color:#000000; font-weight:normal; text-decoration:none;}

.skills:link{font-size: 12px; color:#000000; font-weight:normal; text-decoration:none;}

.skills:visited{font-size: 12px; color:#000000; font-weight:normal; text-decoration:none;}

.skills:hover{font-size: 12px; color:#000000; font-weight:normal; text-decoration:underline;}



.jobtitle{font-size: 14px; font-weight: bold; color:#000000; text-decoration:none;}

.jobtitle:link{font-size: 14px; font-weight: bold; color:#000000; text-decoration:none}

.jobtitle:visited{font-size: 14px; font-weight: bold; color:#000000; text-decoration:none;}

.jobtitle:hover{font-size: 14px; font-weight: bold; color:#000000; text-decoration:underline;}



.paging{color:#0063dc; font-weight:bold; text-decoration:none;}

.paging:link{color:#0063dc; font-weight:bold; text-decoration:underline;}

.paging:visited{color:#0063dc; font-weight:bold; text-decoration:underline;}

.paging:hover{color:#FF8901; font-weight:bold; text-decoration:none;}



.results{color:#0063dc; font-weight:bold; text-decoration:none;}



.emailalerts{color:#0063dc; font-weight:bold; text-decoration:none;}

.emailalerts:link{color:#0063dc; font-weight:bold; text-decoration:none;}

.emailalerts:visited{color:#0063dc; font-weight:bold; text-decoration:none;}

.emailalerts:hover{color:#0063dc; font-weight:bold; text-decoration:underline;}



.profileviews{color:#0063dc; font-weight:bold; font-size:14px; text-decoration:none;}



.profilelinks{color:#0063dc; font-weight:bold; font-size:14px; text-decoration:none;}

.profilelinks:link{color:#0063dc; font-weight:bold; font-size:14px; text-decoration:none;}

.profilelinks:visited{color:#0063dc; font-weight:bold; font-size:14px; text-decoration:none;}

.profilelinks:hover{color:#0063dc; font-weight:bold; font-size:14px; text-decoration:underline;}



.whiteheader{font-size: 16px; font-weight: bold; color:#FFFFFF; text-decoration:none;}



.jobheader:link{font-size: 16px; font-weight: bold; color:#FFFFFF; text-decoration:none;}

.jobheader:visited{font-size: 16px; font-weight: bold; color:#FFFFFF; text-decoration:none;}

.jobheader:hover{font-size: 16px; font-weight: bold; color:#FFFFFF; text-decoration:underline;}

.jobheader{font-size: 16px; font-weight: bold; color:#FFFFFF; text-decoration:none;}



/*-----------------right side bar ----------------*/

#right-top{

	width:355px;

	height:9px;

	float:left;

	background-image:url(../images/rightside-top.jpg);

	background-repeat: no-repeat;

}

#right-mid{

	width:355px;

	height:100%;

	float:left;

	background-image:url(../images/right-bg.jpg);

}

#rightbox{

	width:323px;

	height:100%;

	padding-left:15px;

	padding-right:15px;

	padding-bottom:15px;

	float:left;

}

#right-bot{

	width:355px;

	height:9px;

	float:left;

	background-image:url(../images/rightside-bot.jpg);

	background-repeat: no-repeat;

}

/*-----------------End of right side bar----------------*/









.posted{font-size: 12px; font-weight: normal; color:#549b00; text-decoration:none;}



.jobsite{font-size: 12px; font-weight: normal; color:#549b00; text-decoration:none;}

.jobsite:link{font-size: 12px; font-weight: bold; color:#549b00; text-decoration:none;}

.jobsite:visited{font-size: 12px; font-weight: bold; color:#549b00; text-decoration:none;}

.jobsite:hover{font-size: 12px; font-weight: bold; color:#549b00; text-decoration:underline;}



.fblacka{color:#000000; text-decoration:underline;}

.fblacka:link{color:#000000; text-decoration:underline;}

.fblacka:visited{color:#000000; text-decoration:underline;}

.fblacka:hover{color:#000000; text-decoration:none;}





.msg_green

{

font:Arial, Helvetica, sans-serif;

color:#006633;

font-weight:lighter;

}



.blueheadingbg {

	background-image: url(../images/headingback-bg.gif);

	background-repeat: repeat-y;

	height: 27px;

	width: 281px;

}



h4 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}



.toplinks {



	font-family: Tahoma, Verdana;

	font-size: 13px;

	color: #0099cc;

	text-decoration: none;

}

.toplinks2 {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #0099cc;

	text-decoration: none;

}



.blackheading116{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}

.blackheading112{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}





.darkgreytext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	margin-bottom:2px;

	margin-top:2px;

	padding:2px;

	font-weight: normal;

	color: #7c7a79;

	text-decoration: none;

}



.newfreelancerbg {

	background-image: url(../images/new-freelancerbg.gif);

	background-repeat: repeat-x;

	height: 100px;

	border: 1px solid #fad0a7;

}

.border {
	border: 1px solid #000000;
}

.company_name
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#CC00CC;
font-weight:bold;
}

.red_msg
{
font-family:Arial, Helvetica, sans-serif;
color:#FF0000;
font-weight:normal;
font-size:12px;
}

.redtext
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FF0000;
font-weight:normal;
font-size:12px;
}

.green_msg
{
font-family:Arial, Helvetica, sans-serif;
color:#006633;
font-weight:lighter;
font-size:12px;
}


.skills_required
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#000000;
}

.blackheading_text {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;
	
	font-weight:inherit;

	color: #000000;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}
